.text { font-family: verdana, arial, geneva, sans-serif; color: #006699; font-size: 11pt; }
a:hover.links { text-decoration: underline; }
a:hover.navlinks { color: #FF9933; }
a:hover.adminlinks { color: #FF9933; }
a:link { font-family: verdana, arial, geneva, sans-serif; color: #0000FF; font-size: 11pt; }
